1000:
  name: "EU863/tracknet8"
  config:
    upchannels:
    - [868100000, 0, 5]
    - [868300000, 0, 5]
    - [868500000, 0, 5]
    - [868850000, 0, 5]
    - [869050000, 0, 5]
    - [869525000, 0, 5]
    DRs:
    - [12, 125, 0]
    - [11, 125, 0]
    - [10, 125, 0]
    - [9, 125, 0]
    - [8, 125, 0]
    - [7, 125, 0]
    - [7, 250, 0]
    - [0, 0, 0]
    - [-1, 0, 0]
    - [-1, 0, 0]
    - [-1, 0, 0]
    - [-1, 0, 0]
    - [-1, 0, 0]
    - [-1, 0, 0]
    - [-1, 0, 0]
    - [-1, 0, 0]

1001:
  name: "US902/block0"
  config:
    DRs:
    - [10, 125, 0]
    - [9, 125, 0]
    - [8, 125, 0]
    - [7, 125, 0]
    - [8, 500, 0]
    - [-1, 0, 0]
    - [-1, 0, 0]
    - [-1, 0, 0]
    - [12, 500, 1]
    - [11, 500, 1]
    - [10, 500, 1]
    - [9, 500, 1]
    - [8, 500, 1]
    - [7, 500, 1]
    - [-1, 0, 0]
    - [-1, 0, 0]
    upchannels:
    - [902300000, 0, 3]
    - [902500000, 0, 3]
    - [902700000, 0, 3]
    - [902900000, 0, 3]
    - [903100000, 0, 3]
    - [903300000, 0, 3]
    - [903500000, 0, 3]
    - [903700000, 0, 3]
    - [903000000, 4, 4]
  
